@media only screen and (max-width: 400px) {
  .vik-title {
    font-size: 50px;
  }

  /* .button-modal {
    padding: 18px 10%;
    font-size: 12px;
  } */

  .card-bio-top {
    font-size: 18px;
  }

  .card-bio-bot {
    font-size: 16px;
  }

  /* .wrap-about {
    margin-left: 10px;
    align-items: center;
  } */

  .wrap-text{
    font-size: 14px;
  }

  .about-img{
    max-width: 90%;
  }

  .card-request{
    width: 150px;
    height: 150px;
  }

  .premium-product-list-withimg-photo{
    opacity: 0.70;
  }

}

@media only screen and (max-width: 365px){
.with-me-title-h{
  font-size: 38px;
}

.if-you-content{
  height: 450px;
}
}